#slider-round .noUi-handle{
    right: auto}
.noUi-txt-dir-rtl.noUi-horizontal .noUi-handle{
    left: -9px}

#slider-round-mobile .noUi-handle{
    right: auto}

.bread-crumb>li:not(:last-child):hover {

    color: #000000;

}
#clearcachepanel,
#quickAccess,
#quickAccessPanel {
    position: fixed;
    transform: translateY(-100%) rotate(-90deg);
    top: 0;
    right: 0;
    z-index: 100000000;
    opacity: .75
}

[x-cloak] {
    display: none !important
}


#quickAccess {
    transform-origin: right bottom;
    background-color: #fff;
    border: 1px solid #b3b3b3;
    border-bottom: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
}

#clearcachepanel {
    transform-origin: right bottom;
    background-color: #d20e0e;
    border: 1px solid #b3b3b3;
    border-bottom: 0;
    color: #fff;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
}

#quickAccessPanel {
    transform-origin: right bottom;
    background-color: #1ec4b5;
    border: 1px solid #b3b3b3;
    border-bottom: 0;
    color: #fff;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px
}

.editbutton {
    padding: 15px
}
.sprite {
    background-image: url(/static/front/images/spritesheet-13.png);
    background-repeat: no-repeat;
    display: block;
}

.sprite-94844163823443712spain {
    width: 40px;
    height: 40px;
    background-position: -5px -5px;
}

.sprite-Tajikistan {
    width: 40px;
    height: 40px;
    background-position: -55px -5px;
}

.sprite-alanya {
    width: 40px;
    height: 40px;
    background-position: -105px -5px;
}

.sprite-ankara {
    width: 40px;
    height: 40px;
    background-position: -155px -5px;
}

.sprite-antalya {
    width: 40px;
    height: 40px;
    background-position: -205px -5px;
}

.sprite-armenia {
    width: 40px;
    height: 40px;
    background-position: -255px -5px;
}

.sprite-australia {
    width: 40px;
    height: 40px;
    background-position: -305px -5px;
}

.sprite-azerbaijan {
    width: 40px;
    height: 40px;
    background-position: -355px -5px;
}

.sprite-bali {
    width: 40px;
    height: 40px;
    background-position: -405px -5px;
}

.sprite-bodrum {
    width: 40px;
    height: 40px;
    background-position: -455px -5px;
}

.sprite-brazil {
    width: 40px;
    height: 40px;
    background-position: -505px -5px;
}

.sprite-bulgaria {
    width: 40px;
    height: 40px;
    background-position: -5px -55px;
}

.sprite-chabahar {
    width: 40px;
    height: 40px;
    background-position: -55px -55px;
}

.sprite-china {
    width: 40px;
    height: 40px;
    background-position: -105px -55px;
}

.sprite-combineturkey {
    width: 40px;
    height: 40px;
    background-position: -155px -55px;
}

.sprite-cruise-51 {
    width: 167px;
    height: 167px;
    background-position: -205px -55px;
}

.sprite-cyprus {
    width: 40px;
    height: 40px;
    background-position: -382px -55px;
}

.sprite-domesticmobile {
    width: 108px;
    height: 108px;
    background-position: -432px -55px;
}

.sprite-dubai {
    width: 40px;
    height: 40px;
    background-position: -5px -173px;
}

.sprite-egypt-52 {
    width: 40px;
    height: 40px;
    background-position: -55px -173px;
}

.sprite-europemobile {
    width: 108px;
    height: 108px;
    background-position: -382px -173px;
}

.sprite-foreignmobile {
    width: 108px;
    height: 108px;
    background-position: -5px -291px;
}

.sprite-france {
    width: 40px;
    height: 40px;
    background-position: -105px -173px;
}

.sprite-georgia {
    width: 40px;
    height: 40px;
    background-position: -155px -173px;
}

.sprite-hungary {
    width: 40px;
    height: 40px;
    background-position: -500px -173px;
}

.sprite-india {
    width: 40px;
    height: 40px;
    background-position: -5px -223px;
}

.sprite-isfahan {
    width: 40px;
    height: 40px;
    background-position: -55px -223px;
}

.sprite-istanbul {
    width: 40px;
    height: 40px;
    background-position: -105px -223px;
}

.sprite-istanbulmobile {
    width: 108px;
    height: 108px;
    background-position: -123px -291px;
}

.sprite-italy {
    width: 40px;
    height: 40px;
    background-position: -155px -223px;
}

.sprite-izmir {
    width: 40px;
    height: 40px;
    background-position: -500px -223px;
}

.sprite-japan {
    width: 40px;
    height: 40px;
    background-position: -241px -273px;
}

.sprite-karbala {
    width: 40px;
    height: 40px;
    background-position: -291px -273px;
}

.sprite-kazakhstan {
    width: 40px;
    height: 40px;
    background-position: -500px -273px;
}

.sprite-kenya {
    width: 40px;
    height: 40px;
    background-position: -241px -323px;
}

.sprite-kish {
    width: 40px;
    height: 40px;
    background-position: -291px -323px;
}

.sprite-kusadasi {
    width: 40px;
    height: 40px;
    background-position: -341px -323px;
}

.sprite-lebanon {
    width: 40px;
    height: 40px;
    background-position: -391px -323px;
}

.sprite-luxurymobile {
    width: 108px;
    height: 108px;
    background-position: -441px -323px;
}

.sprite-malaysia {
    width: 40px;
    height: 40px;
    background-position: -5px -441px;
}

.sprite-maldives {
    width: 40px;
    height: 40px;
    background-position: -55px -441px;
}

.sprite-marmaris {
    width: 40px;
    height: 40px;
    background-position: -105px -441px;
}

.sprite-mashhad {
    width: 40px;
    height: 40px;
    background-position: -155px -441px;
}

.sprite-netherlands {
    width: 40px;
    height: 40px;
    background-position: -205px -441px;
}

.sprite-nowruz {
    width: 40px;
    height: 40px;
    background-position: -255px -441px;
}

.sprite-oman {
    width: 40px;
    height: 40px;
    background-position: -305px -441px;
}

.sprite-pack-51 {
    width: 40px;
    height: 40px;
    background-position: -355px -441px;
}

.sprite-poland {
    width: 40px;
    height: 40px;
    background-position: -405px -441px;
}

.sprite-qatar {
    width: 40px;
    height: 40px;
    background-position: -455px -441px;
}

.sprite-qeshm {
    width: 40px;
    height: 40px;
    background-position: -505px -441px;
}

.sprite-russia {
    width: 40px;
    height: 40px;
    background-position: -5px -491px;
}

.sprite-shiraz {
    width: 40px;
    height: 40px;
    background-position: -55px -491px;
}

.sprite-south-korea {
    width: 40px;
    height: 40px;
    background-position: -105px -491px;
}

.sprite-southafrica {
    width: 40px;
    height: 40px;
    background-position: -155px -491px;
}

.sprite-spain {
    width: 40px;
    height: 40px;
    background-position: -205px -491px;
}

.sprite-srilanka {
    width: 40px;
    height: 40px;
    background-position: -255px -491px;
}

.sprite-summer {
    width: 40px;
    height: 40px;
    background-position: -305px -491px;
}

.sprite-summermobile {
    width: 108px;
    height: 108px;
    background-position: -555px -5px;
}

.sprite-tabriz {
    width: 40px;
    height: 40px;
    background-position: -5px -123px;
}

.sprite-thailand {
    width: 40px;
    height: 40px;
    background-position: -55px -123px;
}

.sprite-tours-108 {
    width: 108px;
    height: 108px;
    background-position: -550px -123px;
}

.sprite-tours-16 {
    width: 40px;
    height: 40px;
    background-position: -105px -123px;
}

.sprite-tours2-norouz {
    width: 125px;
    height: 125px;
    background-position: -355px -491px;
}

.sprite-tours_xmas {
    width: 125px;
    height: 125px;
    background-position: -490px -491px;
}

.sprite-trabzon {
    width: 40px;
    height: 40px;
    background-position: -155px -123px;
}

.sprite-tunisia {
    width: 40px;
    height: 40px;
    background-position: -382px -123px;
}

.sprite-van {
    width: 40px;
    height: 40px;
    background-position: -550px -241px;
}

.sprite-vietnam {
    width: 40px;
    height: 40px;
    background-position: -600px -241px;
}

.sprite-yazd {
    width: 40px;
    height: 40px;
    background-position: -559px -291px;
}


.menu-mobile__tours > span:before, .menu-mobile__tours > a:before {
    display: unset !important;
    height: unset !important;
    width: unset !important;
    --tw-content: unset !important;
    content: unset !important;
}

@media (min-width: 640px) {
    .sm\:grid-cols-3 {
        grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
    }
}

.grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
}

.information__title {
    font-size: 1rem;
}

.information {

    padding: 0 !important;
}

@media (min-width: 1024px) {
    .filter__dropdown:has(.checkbox) {
        max-height: unset;
    }
}

.reserve-card {

    min-height: 11rem !important;
    border-radius: 16px 16px 16px 16px !important;
}

@media (min-width: 1024px) {
    .footer__contact > div:first-child {

        gap: 1rem !important;
    }
}

.blog__content p, .blog__content blockqoute {

    line-height: 2.2rem;
}

.blog__content ol li {
    line-height: 2.2rem;
}

.content h3 {
    display: flex!important;
    align-items: center!important;
    justify-content: flex-start!important;
}

.filter__date-dropdown {

    padding-top: 1rem;}


.pdflinkbutton{
width: 100%;
    align-self: flex-end;
    border-radius: 9999px;
    border-width: 1px;
    border-style: solid;
    --tw-bg-opacity: 1;
    background-color: rgb(228 0 43 / var(--tw-bg-opacity));
    padding: .5rem 1rem;
    text-align: center;
    font-weight: 600;
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity));
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .3s;
}
a.pdflinkbutton.a-left {
    float: left;
    margin-top: 1rem;
}

.pdf-mobile {
    display: none;
}

/* show on mobile (under 640px) */
@media (max-width: 639px) {
    .pdf-mobile {
        display: block;
    }
}